Subject: Re: [Project Central] Hardware Recommendations
From: "Mike" <[email-masked]>
To: "Frank Vargas Jr." <[email-masked]>
Date: Thu, 28 Feb 2008 08:47:48 -0500

Do you have a user and password for the Prospect Smarter portal?  You can 
log in and read the same comments.  You can also respond and leave messages. 
If you haven't had a chance to check out the portal, I would recommend doing 
so and see what's going on.  Joe, Steve, Joey, and I had a conference call 
with Steve Tingiris at Prospect Smarter yesterday.  The guys heard the 
recommendations and told Steve T. to start moving forward with the upgrades. 
They were told to get with you for the hardware provisions and any other 
software.  I will be involved as much or as little as needed.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Frank Vargas Jr." <[email-masked]>
To: "'Mike'" <[email-masked]>
Sent: Thursday, February 28, 2008 8:15 AM
Subject: RE: [Project Central] Hardware Recommendations

>I like a different drive system.  SAS SCSI
>
> -----Original Message-----
> From: Mike [mailto:[email-masked]]
> Sent: Thursday, February 28, 2008 8:04 AM
> To: Frank R. Vargas Jr.
> Subject: Fw: [Project Central] Hardware Recommendations
>
> Frank,
> The email below are the recommendations for the upgrades.  Let me know 
> your
> thoughts.
> Thank you,
> Mike - LLPS
>
> ----- Original Message ----- 
> From: "Brad Firesheets"
> <[email-masked]>
> To: "Steve Tingiris" <[email-masked]>; "Mike Bishop"
> <[email-masked]>; "Mike Grove" <[email-masked]>; "Frank
> Vargas" <[email-masked]>
> Sent: Wednesday, February 27, 2008 6:53 PM
> Subject: [Project Central] Hardware Recommendations
>
>
>>A new message has been posted. DO NOT REPLY TO THIS EMAIL.
>> To comment on this message, visit:
>> https://prospectsmarter.updatelog.com/P11698672
>>
>> -----------------------------------------------------------------
>> Company: LLPS
>> Project: LLPS
>> -----------------------------------------------------------------
>> Brad <[email-masked]> from Prospect Smarter, Inc. said:
>> .................................................................
>>
>>   Dell PowerEdge 840
>>
>>   with the following options:
>>
>>   Dual Core IntelR XeonR 3060, 4MB Cache, 2.4GHz, 1066MHz
>>   FSB
>>   Windows ServerR 2003 R2, Standard Edition with SP2, Includes 5
>>   CALs
>>   4GB DDR2, 667MHz, 2 *2GB Dual Ranked DIMMs
>>   Add-in PERC5i (SATA/SAS Controller) which supports 3-4 Hard Drives -
>>   RAID 5
>>   PERC 5i SAS internal Raid adapter, PCI -Express
>>   80GB 7.2K RPM Serial ATA 3Gbps 3.5-in Cabled Hard Drive
>>   80GB 7.2K RPM Serial ATA 3Gbps 3.5-in Cabled Hard Drive
>>   80GB 7.2K RPM Serial ATA 3Gbps 3.5-in Cabled Hard Drive
>>   80GB 7.2K RPM Serial ATA 3Gbps 3.5-in Cabled Hard Drive
>>   Microsoft R SQL Server T 2005 Standard (5 CAL),OEM,NFI
>>   16X DVD-ROM, Internal
>>
>>   Doesn't hurt to get the additional documentation
>>
>>
>> --
>> DO NOT REPLY TO THIS EMAIL
>> To comment on this message, visit:
>> https://prospectsmarter.updatelog.com/P11698672
>>
>
>
>
>
>
>